@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Open+Sans:wght@300&display=swap');


html,
body {
  font-family: 'Montserrat', sans-serif;
  font-family: 'Open Sans', sans-serif;
  background-color: #358ae6;
  background-size: cover;
  background-attachment: fixed;
  color: #000;
  margin: 0;
  font-size: 20px;
}

* {
  box-sizing: border-box;
}

.loginForm {
  background-color: #FFF;
  border-radius: 10px;
  padding: 20px;
  margin: 200px auto;
  max-width: 500px;
  backdrop-filter: blur(10px);
  box-shadow: 0 0 10px rgba(8, 7, 16, 0.6);
}

h5,
h1 {
  color: #000;
  margin: 0;
  text-align: left;
  margin-left: 2px;
  font-size: 17px;
}

h1 {
  font-size: 25px;
  border-bottom: 1px solid #ccc;
}

.loginForm input[type="text"],
.loginForm input[type="password"] {

  background-color: #eee;
  font-size: 15px;
  border: none;
  border-radius: 3px;
  width: 100%;
  padding: 10px;
  font-size: 20px;
  outline: none;
}

.loginForm input[type="text"] {
  margin-bottom: 30px;
}

.buttons {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.loginForm .login,
.loginForm .register {
  margin-top: 20px;
  font-family: inherit;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 0.25rem;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
  cursor: pointer;
  width: 100%;
}


.notis {
  display: none;

  padding: 5px;

  border-radius: 6px;

  margin-top: 10px;

  background-color: rgb(255, 211, 211);

  color: rgb(243, 103, 103);

  font-weight: bold;

  text-align: center;
}


.forgotPassword
{
  padding-top: 15px;
}

.forgotPassword a
{
  color: #358ae6;
}